@media screen and (min-width: 992px) {
    .nav__sub--lev-1>li{
        margin-right:17px;
    }
    
    /*.nav__sub--lev-1>li span{*/
    /*   white-space: nowrap; */
    /*}*/
    
    .nav__sub--lev-1>li:nth-child(5), .nav__sub--lev-1>li:nth-child(6){
        display:block;
    }
    

 /*hide home menu hover */
.header:after{
    display:none;
}
  
}

